=== debian/control ===
Source: api-hour
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python3-all,
               python3-gunicorn,
               python3-aiohttp,
               python3-setproctitle,
               python3-setuptools,
               python3-yaml,
Standards-Version: 3.9.8
Homepage: http://www.api-hour.io
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/api-hour.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/api-hour.git

Package: python3-api-hour
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: lightweight daemon framework to write AsyncIO based applications
 API Hour was created to answer the need for a simple, robust, and super-fast
 server-side environment to build very efficient Daemons with ease.
 .
 By default, API-Hour Starter Kit (Cookiecutter) creates for you a HTTP daemon
 to develop WebServices.
 .
 With API-Hour, you can quickly convert any AsyncIO server library to
 multi-processing daemon, ready for production.
