## api-hour 0.8.2

=== debian/changelog ===
api-hour (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.1.1
    - debian/copyright format URL now uses https

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 13 Nov 2017 21:03:23 +0100
