=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setproctitle,
                python3-setuptools,
                python3-yaml,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.api-hour.io
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/api-hour.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/api-hour.git
